Fri, 23 Jul 2021 21:38:51 UTC

Information for build wordpress-mu-plugin-defaults-1.2.3-3.el5

ID112631
Package Namewordpress-mu-plugin-defaults
Version1.2.3
Release3.el5
Epoch
SummaryWordpress MU new blog defaults plugin for WordPress MU
Description This package allows you to set various defaults to automatically apply to new blogs, such as the default theme, etc. This package is built for use with WordPress MU (wordpress-mu), not regular WordPress.
Built bynb
State complete
Volume DEFAULT
StartedThu, 02 Jul 2009 05:40:22 UTC
CompletedThu, 02 Jul 2009 05:43:09 UTC
Taskbuild (dist-5E-epel-testing-candidate, /cvs/pkgs:rpms/wordpress-mu-plugin-defaults/EL-5:wordpress-mu-plugin-defaults-1_2_3-3_el5)
Tags
dist-5E-epel
RPMs
src
wordpress-mu-plugin-defaults-1.2.3-3.el5.src.rpm (info) (download)
noarch
wordpress-mu-plugin-defaults-1.2.3-3.el5.noarch.rpm (info) (download)
Logs
noarch
build.log
root.log
state.log
Changelog * Wed Jul 01 2009 Nick Bebout <nb@fedoraproject.org> - 1.2.3-3 - Adding changelog entry because 1.2.3-2 was missing one * Wed Jul 01 2009 Nick Bebout <nb@fedoraproject.org> - 1.2.3-2 - Fixing description * Sun Jun 21 2009 Nick Bebout <nb@fedoraproject.org> - 1.2.3-1 - Initial Fedora package for this plugin based on 1.2.3 of upstream